Version in base suite: 8:6.9.7.4+dfsg-11+deb9u6

Base version: imagemagick_8:6.9.7.4+dfsg-11+deb9u6

Target version: imagemagick_8:6.9.7.4+dfsg-11+deb9u7

Base files: imagemagick-6.q16-dbgsym_6.9.7.4+dfsg-11+deb9u6_mipsel.deb imagemagick-6.q16_6.9.7.4+dfsg-11+deb9u6_mipsel.deb imagemagick-6.q16hdri-dbgsym_6.9.7.4+dfsg-11+deb9u6_mipsel.deb imagemagick-6.q16hdri_6.9.7.4+dfsg-11+deb9u6_mipsel.deb imagemagick_6.9.7.4+dfsg-11+deb9u6_mipsel.deb libimage-magick-q16-perl-dbgsym_6.9.7.4+dfsg-11+deb9u6_mipsel.deb libimage-magick-q16-perl_6.9.7.4+dfsg-11+deb9u6_mipsel.deb libimage-magick-q16hdri-perl-dbgsym_6.9.7.4+dfsg-11+deb9u6_mipsel.deb libimage-magick-q16hdri-perl_6.9.7.4+dfsg-11+deb9u6_mipsel.deb libmagick++-6.q16-7-dbgsym_6.9.7.4+dfsg-11+deb9u6_mipsel.deb libmagick++-6.q16-7_6.9.7.4+dfsg-11+deb9u6_mipsel.deb libmagick++-6.q16-dev_6.9.7.4+dfsg-11+deb9u6_mipsel.deb libmagick++-6.q16hdri-7-dbgsym_6.9.7.4+dfsg-11+deb9u6_mipsel.deb libmagick++-6.q16hdri-7_6.9.7.4+dfsg-11+deb9u6_mipsel.deb libmagick++-6.q16hdri-dev_6.9.7.4+dfsg-11+deb9u6_mipsel.deb libmagickcore-6-arch-config_6.9.7.4+dfsg-11+deb9u6_mipsel.deb libmagickcore-6.q16-3-dbgsym_6.9.7.4+dfsg-11+deb9u6_mipsel.deb libmagickcore-6.q16-3-extra-dbgsym_6.9.7.4+dfsg-11+deb9u6_mipsel.deb libmagickcore-6.q16-3-extra_6.9.7.4+dfsg-11+deb9u6_mipsel.deb libmagickcore-6.q16-3_6.9.7.4+dfsg-11+deb9u6_mipsel.deb libmagickcore-6.q16-dev_6.9.7.4+dfsg-11+deb9u6_mipsel.deb libmagickcore-6.q16hdri-3-dbgsym_6.9.7.4+dfsg-11+deb9u6_mipsel.deb libmagickcore-6.q16hdri-3-extra-dbgsym_6.9.7.4+dfsg-11+deb9u6_mipsel.deb libmagickcore-6.q16hdri-3-extra_6.9.7.4+dfsg-11+deb9u6_mipsel.deb libmagickcore-6.q16hdri-3_6.9.7.4+dfsg-11+deb9u6_mipsel.deb libmagickcore-6.q16hdri-dev_6.9.7.4+dfsg-11+deb9u6_mipsel.deb libmagickwand-6.q16-3-dbgsym_6.9.7.4+dfsg-11+deb9u6_mipsel.deb libmagickwand-6.q16-3_6.9.7.4+dfsg-11+deb9u6_mipsel.deb libmagickwand-6.q16-dev_6.9.7.4+dfsg-11+deb9u6_mipsel.deb libmagickwand-6.q16hdri-3-dbgsym_6.9.7.4+dfsg-11+deb9u6_mipsel.deb libmagickwand-6.q16hdri-3_6.9.7.4+dfsg-11+deb9u6_mipsel.deb libmagickwand-6.q16hdri-dev_6.9.7.4+dfsg-11+deb9u6_mipsel.deb

Target files: imagemagick-6.q16-dbgsym_6.9.7.4+dfsg-11+deb9u7_mipsel.deb imagemagick-6.q16_6.9.7.4+dfsg-11+deb9u7_mipsel.deb imagemagick-6.q16hdri-dbgsym_6.9.7.4+dfsg-11+deb9u7_mipsel.deb imagemagick-6.q16hdri_6.9.7.4+dfsg-11+deb9u7_mipsel.deb imagemagick_6.9.7.4+dfsg-11+deb9u7_mipsel.deb libimage-magick-q16-perl-dbgsym_6.9.7.4+dfsg-11+deb9u7_mipsel.deb libimage-magick-q16-perl_6.9.7.4+dfsg-11+deb9u7_mipsel.deb libimage-magick-q16hdri-perl-dbgsym_6.9.7.4+dfsg-11+deb9u7_mipsel.deb libimage-magick-q16hdri-perl_6.9.7.4+dfsg-11+deb9u7_mipsel.deb libmagick++-6.q16-7-dbgsym_6.9.7.4+dfsg-11+deb9u7_mipsel.deb libmagick++-6.q16-7_6.9.7.4+dfsg-11+deb9u7_mipsel.deb libmagick++-6.q16-dev_6.9.7.4+dfsg-11+deb9u7_mipsel.deb libmagick++-6.q16hdri-7-dbgsym_6.9.7.4+dfsg-11+deb9u7_mipsel.deb libmagick++-6.q16hdri-7_6.9.7.4+dfsg-11+deb9u7_mipsel.deb libmagick++-6.q16hdri-dev_6.9.7.4+dfsg-11+deb9u7_mipsel.deb libmagickcore-6-arch-config_6.9.7.4+dfsg-11+deb9u7_mipsel.deb libmagickcore-6.q16-3-dbgsym_6.9.7.4+dfsg-11+deb9u7_mipsel.deb libmagickcore-6.q16-3-extra-dbgsym_6.9.7.4+dfsg-11+deb9u7_mipsel.deb libmagickcore-6.q16-3-extra_6.9.7.4+dfsg-11+deb9u7_mipsel.deb libmagickcore-6.q16-3_6.9.7.4+dfsg-11+deb9u7_mipsel.deb libmagickcore-6.q16-dev_6.9.7.4+dfsg-11+deb9u7_mipsel.deb libmagickcore-6.q16hdri-3-dbgsym_6.9.7.4+dfsg-11+deb9u7_mipsel.deb libmagickcore-6.q16hdri-3-extra-dbgsym_6.9.7.4+dfsg-11+deb9u7_mipsel.deb libmagickcore-6.q16hdri-3-extra_6.9.7.4+dfsg-11+deb9u7_mipsel.deb libmagickcore-6.q16hdri-3_6.9.7.4+dfsg-11+deb9u7_mipsel.deb libmagickcore-6.q16hdri-dev_6.9.7.4+dfsg-11+deb9u7_mipsel.deb libmagickwand-6.q16-3-dbgsym_6.9.7.4+dfsg-11+deb9u7_mipsel.deb libmagickwand-6.q16-3_6.9.7.4+dfsg-11+deb9u7_mipsel.deb libmagickwand-6.q16-dev_6.9.7.4+dfsg-11+deb9u7_mipsel.deb libmagickwand-6.q16hdri-3-dbgsym_6.9.7.4+dfsg-11+deb9u7_mipsel.deb libmagickwand-6.q16hdri-3_6.9.7.4+dfsg-11+deb9u7_mipsel.deb libmagickwand-6.q16hdri-dev_6.9.7.4+dfsg-11+deb9u7_mipsel.deb

Control files of package libimage-magick-q16-perl: lines which differ

Depends: perl (>= 5.24.1-3+deb9u4), 5.24.1-3+deb9u5), perlapi-5.24.1, libc6 (>= 2.4), libmagickcore-6.q16-3 (>= 8:6.9.6.8), libperl5.24 (>= 5.24.0)

Control files of package libimage-magick-q16hdri-perl: lines which differ

Depends: perl (>= 5.24.1-3+deb9u4), 5.24.1-3+deb9u5), perlapi-5.24.1, libc6 (>= 2.4), libmagickcore-6.q16hdri-3 (>= 8:6.9.6.8), libperl5.24 (>= 5.24.0)